<?xml version="1.0"?>
<gconf>
        <entry name="exec_ats" mtime="1230119594" type="schema" stype="list" owner="gnome" list_type="string">
                <local_schema locale="pt" short_desc="Iniciar Aplicações de Tecnologia Assistiva">
                        <longdesc>Lista de aplicações de tecnologia assistiva a executar ao iniciar uma sessão no ambiente de trabalho GNOME.</longdesc>
                </local_schema>
                <local_schema locale="hi" short_desc="मददगार तकनॉनाज़ी अनुप्रयोगों को प्रारंभ करें">
                </local_schema>
                <local_schema locale="zh_HK" short_desc="進入桌面時啟動的輔助技術程式">
                        <longdesc>當登入 GNOME 桌面時，會啟動這些有輔助技術的程式。</longdesc>
                </local_schema>
                <local_schema locale="uk" short_desc="Виконувані при вході програми зі спеціальними можливостями">
                        <longdesc>Перелік програм для людей с обмеженими можливостями, що запускаються при вході в сеанс середовища GNOME.</longdesc>
                </local_schema>
                <local_schema locale="te" short_desc="ప్రారంభపు సహాయక సాంకేతిక అనువర్తనములు">
                        <longdesc>GNOME డెస్కుటాప్‌కు లాగింగ్ అవుతున్నప్పుడు ప్రారంభమవవలిసిన సహాయక సాంకేతిక అనువర్తనముల జాబితా.</longdesc>
                </local_schema>
                <local_schema locale="ne" short_desc="सहयोगी प्रविधिको सहयोगी शुरु गर्नुहोस्">
                </local_schema>
                <local_schema locale="en_CA" short_desc="Startup Assistive Technology Applications">
                </local_schema>
                <local_schema locale="bg" short_desc="Стартиране на програмите за достъпност за хора с увреждания">
                        <longdesc>Списък с програмите за достъпност, които да се стартират в началото на сесия на GNOME.</longdesc>
                </local_schema>
                <local_schema locale="sr@latin" short_desc="Programi za ispomoć na početku">
                        <longdesc>Spisak programa za ispomoć koji se pokreću pri prijavi u Gnomovo radno okruženje.</longdesc>
                </local_schema>
                <local_schema locale="he" short_desc="Startup Assistive Technology Applications">
                        <longdesc>List of assistive technology applications to start when logging into the GNOME desktop.</longdesc>
                </local_schema>
                <local_schema locale="zh_CN" short_desc="启动辅助技术应用程序">
                        <longdesc>登录 GNOME 桌面时启动的辅助技术应用程序列表。</longdesc>
                </local_schema>
                <local_schema locale="be" short_desc="Запуск дастасаваньняў тэхналёгіі даступнасьці">
                </local_schema>
                <local_schema locale="ta" short_desc="கைகொடுக்கும் தொழில்நுட்ப பயன்பாடுகள் துவக்கம்">
                        <longdesc>க்னோம் மேல்மேசைக்குள் நுழையும் போது பங்கெடுத்துக்கொள்ளும் தொழில்நுட்ப பயன்பாடுகளின் பட்டியலிடவும்.</longdesc>
                </local_schema>
                <local_schema locale="nb" short_desc="Oppstart av programmer med hjelpeteknologi">
                        <longdesc>Liste over programmer med hjelpeteknologi som skal startes ved innlogging til GNOME skrivebordet.</longdesc>
                </local_schema>
                <local_schema locale="ku" short_desc="Sepanên Teknolojîk yên Alîkarê Destpêkan">
                </local_schema>
                <local_schema locale="C" short_desc="Startup Assistive Technology Applications">
                        <default type="list" ltype="string">
                        </default>
                        <longdesc>List of assistive technology applications to start when logging into the GNOME desktop.</longdesc>
                </local_schema>
                <local_schema locale="pt_BR" short_desc="Aplicativos de tecnologia assistiva de inicialização">
                        <longdesc>Lista de aplicativos de tecnologia assistiva a serem carregados ao iniciar uma sessão do GNOME.</longdesc>
                </local_schema>
                <local_schema locale="eu" short_desc="Laguntza-teknologien aplikazioen abioa">
                        <longdesc>GNOMEren mahaigainean saioa hastean abiarazi beharreko laguntza-teknologien aplikazio-zerrenda.</longdesc>
                </local_schema>
                <local_schema locale="pl" short_desc="Uruchamianie aplikacji technologii wspierających">
                        <longdesc>Lista aplikacji technologii wspierających uruchamianych podczas logowania do środowiska GNOME.</longdesc>
                </local_schema>
                <local_schema locale="et" short_desc="Käivitatavad abistava tehnika rakendused">
                        <longdesc>Abistava tehnika rakenduste loend, mis käivitatakse GNOME töölauale sisselogimisel.</longdesc>
                </local_schema>
                <local_schema locale="es" short_desc="Aplicaciones de tecnología de asistencia al inicio">
                        <longdesc>Lista de aplicaciones de tecnologías de asistencia que se arrancan al entrar en el escritorio GNOME.</longdesc>
                </local_schema>
                <local_schema locale="vi" short_desc="Ứng dụng Công nghệ Trợ giúp lúc khởi động">
                        <longdesc>Danh sách các ứng dụng công nghệ trợ giúp cần khởi chạy khi đăng nhập vào môi trường GNOME.</longdesc>
                </local_schema>
                <local_schema locale="ru" short_desc="Запускаемые при входе приложения специальных возможностей">
                        <longdesc>Список приложений для людей с ограниченными возможностями, запускаемых при входе в среду GNOME.</longdesc>
                </local_schema>
                <local_schema locale="lv" short_desc="Pie ielādes palaižamās palīdzošās programmas">
                </local_schema>
                <local_schema locale="id" short_desc="Startup Assistive Technology Applications">
                </local_schema>
                <local_schema locale="ko" short_desc="시작 보조 기술 프로그램">
                        <longdesc>그놈 데스크탑에 로그인할 때 시작할 보조 기술 프로그램 목록.</longdesc>
                </local_schema>
                <local_schema locale="lt" short_desc="Paleisti pagalbinių technologijų programas">
                        <longdesc>Pagalbinių technologijų programų, kurios yra paleidžiamos pradedant darbą GNOME aplinkoje, sąrašas.</longdesc>
                </local_schema>
                <local_schema locale="eo" short_desc="Lanĉu asistajn teknologiajn aplikaĵojn">
                </local_schema>
                <local_schema locale="az" short_desc="Başlanğıc Yardımcı Texnoloji Tə&apos;minatları">
                </local_schema>
                <local_schema locale="ca" short_desc="Aplicacions de tecnologia assistiva que s&apos;executaran en iniciar">
                        <longdesc>Llista d&apos;aplicacions de tecnologia assistiva a iniciar quan s&apos;entri a l&apos;escriptori GNOME.</longdesc>
                </local_schema>
                <local_schema locale="sv" short_desc="Starta program för hjälpmedelstekniker">
                        <longdesc>Lista över program för hjälpmedelstekniker som ska startas när inloggning sker till GNOME-skrivbordet.</longdesc>
                </local_schema>
                <local_schema locale="el" short_desc="Εκκίνηση Εφαρμογών Βοηθητικής Τεχνολογίας">
                        <longdesc>Μια λίστα εφαρμογών βοηθητικής τεχνολογίας που θα εκκινούνται μαζί με την εκκίνηση της επιφάνειας εργασίας του GNOME </longdesc>
                </local_schema>
                <local_schema locale="fr" short_desc="Démarrage des applications d&apos;aides techniques">
                        <longdesc>Liste des applications d&apos;aides techniques à démarrer lorsque vous vous connectez au bureau GNOME.</longdesc>
                </local_schema>
                <local_schema locale="sr@ije" short_desc="Почетни програми за испомоћ">
                </local_schema>
                <local_schema locale="ro" short_desc="Tehnologiile de asistare pornite automat">
                        <longdesc>Lista aplicațiilor pentru tehnologiile de asistare ce pornesc automat la autentificarea în mediul GNOME.</longdesc>
                </local_schema>
                <local_schema locale="de" short_desc="Beim Anmelden zu startende Anwendungen, die Hilfstechnologie bereitstellen">
                        <longdesc>Liste der beim Anmelden am GNOME-Desktop zu startende Anwendungen, die Hilfstechnologie bereitstellen.</longdesc>
                </local_schema>
                <local_schema locale="pa" short_desc="ਸ਼ੁਰੂਆਤੀ ਸਹਾਇਕ ਤਕਨੀਕੀ ਕਾਰਜ">
                </local_schema>
                <local_schema locale="gu" short_desc="શરુઆતના સહાયક ટૅકનોલોજી કાર્યક્રમો">
                        <longdesc>જ્યારે જીનોમ ડેસ્કટોપમાં પ્રવેશ કરતા હોય તે વખતે સહાયક ટોકનોલોજી કાર્યક્રમો શરુ કરવાની યાદી.</longdesc>
                </local_schema>
                <local_schema locale="sr" short_desc="Програми за испомоћ на почетку">
                        <longdesc>Списак програма за испомоћ који се покрећу при пријави у Гномово радно окружење.</longdesc>
                </local_schema>
                <local_schema locale="ms" short_desc="Permulaan Aplikasi Teknologi Penolong">
                </local_schema>
                <local_schema locale="ja" short_desc="支援技術のアプリケーションを起動する">
                        <longdesc>GNOME デスクトップにログインした後に起動する支援技術 (Assistive Technology) アプリケーションの並びです。</longdesc>
                </local_schema>
                <local_schema locale="sq" short_desc="Nisja e programeve të teknollogjisë asistuese">
                        <longdesc>Lista e aplikativëve të teknollogjisë asistuese që duhen nisur kur kryhet hyrja në hapësirën e punës GNOME.</longdesc>
                </local_schema>
                <local_schema locale="mr" short_desc="सुरूवातीचे संयुक्त तंत्रज्ञाण अनुप्रयोग">
                        <longdesc>GNOME डेस्कटॉपवर दाखलन करतेवेळी संयुक्त तंत्रज्ञाण अनुप्रयोगांची यादी.</longdesc>
                </local_schema>
                <local_schema locale="da" short_desc="Assisterende teknologier ved start">
                        <longdesc>List af assisterende teknologier som skal startes når der logges ind.</longdesc>
                </local_schema>
                <local_schema locale="as" short_desc="সহায়ক প্ৰযুক্তিগত অ্যাপ্লিকেশন আৰম্ভ কৰা হবে">
                </local_schema>
                <local_schema locale="xh" short_desc="IiNkqubo zoBuchwepheshe zoNcediso kuNgeno">
                </local_schema>
                <local_schema locale="fur" short_desc="Inviament aplicazions di tecnologjie assistive">
                </local_schema>
                <local_schema locale="ar" short_desc="تطبيقات التقانة المعينة عند بدأ التشغيل">
                        <longdesc>قائمة تطبيقات التقانة المعينة التي ستبدأ عند الولوج في مكتب جنوم.</longdesc>
                </local_schema>
                <local_schema locale="zh_TW" short_desc="進入桌面時啟動的輔助技術程式">
                        <longdesc>當登入 GNOME 桌面時，會啟動這些有輔助技術的程式。</longdesc>
                </local_schema>
                <local_schema locale="mn" short_desc="Тусламж технологитой эхлэл програмууд">
                        <longdesc>GNOME-ажлын тавцан руу нэвтрэх үед эхлүүлэх тусламж технологийн програмуудын жагсаалт.</longdesc>
                </local_schema>
                <local_schema locale="fi" short_desc="Käynnistettävät esteettömyysohjelmat">
                        <longdesc>Luettelo sisäänkirjauduttaessa käynnistyvistä esteettömyysohjelmista.</longdesc>
                </local_schema>
                <local_schema locale="hu" short_desc="Bejelentkezéskor elindítandó akadálymentesítési alkalmazások">
                        <longdesc>A GNOME asztalra bejelentkezéskor elindítandó akadálymentesítési alkalmazások listája.</longdesc>
                </local_schema>
                <local_schema locale="tr" short_desc="Başlangıç Yardımcı Teknoloji Uygulamaları">
                        <longdesc>GNOME masaüstüne giriş yaptığınızda başlatılacak yardımcı teknoloji uygulamaları listesi.</longdesc>
                </local_schema>
                <local_schema locale="sl" short_desc="Zagon Programov pomožnih tehnologij">
                        <longdesc>Seznam programov pomožnih tehnologij, ki naj se zaženejo ob prijavi v namizje GNOME.</longdesc>
                </local_schema>
                <local_schema locale="ka" short_desc="საწყისი დამხმარე ტექნოლოგიური პროგრამები">
                </local_schema>
                <local_schema locale="en_GB" short_desc="Startup Assistive Technology Applications">
                        <longdesc>List of assistive technology applications to start when logging into the GNOME desktop.</longdesc>
                </local_schema>
                <local_schema locale="sk" short_desc="Štartovacie aplikácie pomocných technológií">
                        <longdesc>Zoznam aplikácií pomocných technológií, ktoré sa majú spustiť pri prihlásení do pracovného prostredia GNOME.</longdesc>
                </local_schema>
                <local_schema locale="ml" short_desc="സ്റ്റാര്‍ട്ടപ്പ് അസ്സിസ്റ്റീവ് ടെക്നോളജി പ്രയോഗങ്ങള്‍">
                        <longdesc>ഗ്നോം പണിയിടത്തിലേയ്ക്കു കയറുമ്പോള്‍ തുടങ്ങേണ്ട സഹായകമായ സാങ്കേതികവിദ്യാ പ്രയോഗങ്ങളുടെ പട്ടിക.</longdesc>
                </local_schema>
                <local_schema locale="mk" short_desc="Подигни апликации за помошните технологии">
                        <longdesc>Листа на апликациите за помошните технологии кои што треба да се подигнуваат кога ќе се најавите во работната околина GNOME.</longdesc>
                </local_schema>
                <local_schema locale="cy" short_desc="Rhaglenni Technoleg Gynorthwyol Wrth Gychwyn">
                </local_schema>
                <local_schema locale="gl" short_desc="Iniciar aplicacións de tecnoloxía adaptada">
                        <longdesc>Lista de aplicacións de tecnoloxía adaptada para executar ao iniciar sesión no escritorio do Gnome.</longdesc>
                </local_schema>
                <local_schema locale="hr" short_desc="Pokretanje programa pomoćnih tehnologija">
                </local_schema>
                <local_schema locale="bs" short_desc="Pokretanje aplikacija pomoćne tehnologije">
                </local_schema>
                <local_schema locale="bn_IN" short_desc="সহায়ক প্রযুক্তিগত অ্যাপ্লিকেশন আরম্ভ করা হবে">
                        <longdesc>GNOME ডেস্কটপে লগ-ইন করার পরে আরম্ভ করার উদ্দেশ্যে চিহ্নিত সহায়ক প্রযুক্তিগত অ্যাপ্লিকেশনের তালিকা।</longdesc>
                </local_schema>
                <local_schema locale="mai" short_desc="मद्दतिकएनिहार तकनालाजी अनुप्रयोगसभकेँ प्रारंभ करू">
                </local_schema>
                <local_schema locale="nn" short_desc="Oppstart av hjelpande program">
                        <longdesc>Liste over hjelpande program som skal startast når du loggar inn på GNOME-skrivebordet.</longdesc>
                </local_schema>
                <local_schema locale="mg" short_desc="Rindranasan&apos;ny haitao fanamorana alefa am-piantombohana">
                </local_schema>
                <local_schema locale="it" short_desc="Avvio applicazioni tecnologia assistiva">
                        <longdesc>Elenco delle applicazioni di tecnologia assistiva da avviare quando si accede nell&apos;ambiente grafico GNOME.</longdesc>
                </local_schema>
                <local_schema locale="or" short_desc="ପ୍ରାରମ୍ଭିକ ସହାୟକ ପ୍ରଯୁକ୍ତି ପ୍ରୟୋଗ">
                        <longdesc>GNOME ଡେସ୍କଟପକୁ ଲଗଇନ୍ ସମୟରେ ଆରମ୍ଭ କରାଯିବା ସହାୟକ ପ୍ରଯୁକ୍ତି ପ୍ରୟୋଗର ତାଲିକା</longdesc>
                </local_schema>
                <local_schema locale="nl" short_desc="Opstarten van assisterende technologie-toepassingen">
                        <longdesc>Lijst van te starten assisterende technologie-toepassingen bij het aanmelden bij de Gnome werkomgeving.</longdesc>
                </local_schema>
                <local_schema locale="is" short_desc="Hjálpartólalisti">
                </local_schema>
                <local_schema locale="bn" short_desc="নতুন সাহায্যকারী প্রযুক্তি অ্যাপলিকেশনের">
                </local_schema>
                <local_schema locale="fa" short_desc="برنامه‌های فن‌آوری کمکی راه‌اندازی">
                </local_schema>
                <local_schema locale="dz" short_desc="འགོ་བཙུགས་ཀྱི་ ཕན་ཐབས་འཕྲུལ་རིག་གློག་རིམ་ཚུ།">
                </local_schema>
                <local_schema locale="cs" short_desc="Spouštět aplikace technologie usnadnění">
                        <longdesc>Seznam aplikací technologie usnadnění, které chcete spustit při přihlášení do prostředí GNOME.</longdesc>
                </local_schema>
                <local_schema locale="th" short_desc="โปรแกรมเทคโนโลยีสิ่งอำนวยความสะดวกเมื่อเข้าสู่ระบบ">
                        <longdesc>รายการของโปรแกรมเทคโนโลยีสิ่งอำนวยความสะดวกที่จะเริ่มใช้เมื่อเข้าสู่ระบบ GNOME</longdesc>
                </local_schema>
        </entry>
</gconf>
